## python-rich-rst 1.3.1+dfsg

=== docs/requirements.txt ===
rich
docutils
rich_rst
sphinx_copybutton
sphinx_rtd_theme
