=== debian/changelog ===
python-rich-rst (1.3.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to make the tests pass with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 22:31:17 +0300

python-rich-rst (1.3.1+dfsg-2) unstable; urgency=medium

  * debian/control: Update maintainer to Debian Python Team

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 01 Dec 2024 20:47:28 -0300

python-rich-rst (1.3.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: 1086736)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 03 Nov 2024 17:39:18 -0300
