=== debian/control ===
Source: python-rich-rst
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-bs4 <!nocheck>,
               python3-docutils,
               python3-pytest <!nocheck>,
               python3-rich,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-copybutton <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.7.0
Homepage: https://github.com/wasi-master/rich-rst
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rich-rst
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rich-rst.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-rich-rst
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-python-rich-rst-doc
Description: beautiful reStructuredText renderer for rich
 Rich library extension that allows you to render documents in reStructuredText
 (or RST) format with a rich, interactive appearance directly in the terminal.
 The package's main function is to improve the viewing of RST documents by
 transforming the content into a visually pleasing format, similar to what rich
 Markdown does for Markdown files.
 .
 Main features:
    - Rendering RST elements: The package supports the rendering of 75
      reStructuredText elements, which includes headers, lists, code blocks,
      links, tables, among others. It provides a user-friendly interface to
      read RST documents on the terminal.
    - Command Line Interface (CLI): The CLI allows you to display .rst files
      directly in the terminal.

Package: python-rich-rst-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Beautiful reStructuredText renderer for rich (common documentation)
 Rich library extension that allows you to render documents in reStructuredText
 (or RST) format with a rich, interactive appearance directly in the terminal.
 The package's main function is to improve the viewing of RST documents by
 transforming the content into a visually pleasing format, similar to what rich
 Markdown does for Markdown files.
 .
 Main features:
    - Rendering RST elements: The package supports the rendering of 75
      reStructuredText elements, which includes headers, lists, code blocks,
      links, tables, among others. It provides a user-friendly interface to
      read RST documents on the terminal.
    - Command Line Interface (CLI): The CLI allows you to display .rst files
      directly in the terminal.
 .
 This is the common documentation package.
