=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

#Required to run the test
export TERM=xterm-256color
export PYBUILD_NAME=rich-rst

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -d debian/doctrees \
	 -N -bhtml docs/source/ debian/html
