=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/.*rc.*//,repacksuffix=+dfsg \
https://github.com/wasi-master/rich-rst/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
